/*
Theme Name: donnagr-child
Template: donnagr
Author: donnagr
Version: 1.5.0
Updated: 2015-09-07 01:45:45
*/

@charset "UTF-8";


@font-face
{
    font-family: verdana;
    src: url(/wp-content/fonts/verdana.ttf);
}


@font-face
{
    font-family: tolias;
    src: url(/wp-content/fonts/2webfont.woff);
}


@font-face
{
    font-family: segoe-ui-light;
    src: url(/wp-content/fonts/ufonts.com_segoe-ui-light.ttf);
}


@font-face
{
    font-family: Lato-Regular;
    src: url(/wp-content/fonts/Lato-Regular.ttf);
}





body {
	font-family: "Lato-Regular", "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
	color: #fff;
	background-color: #ffffff;
	overflow-x: hidden;
	padding-bottom: 84px; /* footer copyright height + 30px */
	visibility: hidden;
	padding-top: 65px; /* header height */
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
}



div.header-menu {
font-family: "Lato-Regular", "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

.title-2 {
font-family: "Lato-Regular", "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
font-size: 16px;
line-height: 18px;

color: #fff;
}


.pinbox .excerpt {
font-family: "Lato-Regular", "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
padding: 19px 20px 22px;
font-size: 15px;
line-height: 18px;
color: #9099b7;                    /* overriden by style-donna.css (999) */
background-color: #ffffff
}


.title-3 {
font-family: "Lato-Regular", "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
font-size: 18px;
line-height: 20px;
color: #FFFFFF;
font-weight: bold;
}


/*	textbox */
.textbox {
font-family: "Lato-Regular", "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
padding: 25px 30px;
font-size: 16px;
line-height: 19px;
color: #fff;              /* overriden by style-donna.css (000) */
}

















.sidebar .contentbox {
font-family: "Lato-Regular", "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
	font-size: 14px;
	line-height: 17px;	
	background-color:#ffffff;
}


.contentbox .title-1 {
  text-align: center;
  padding-top: 0px;
  padding-bottom: 0px;
  font-weight: bold;
  -webkit-border-radius: 5px 5px 0 0;
}


.title-1 {
  font-size: 16px;
  line-height: 20px;
  font-weight: normal;
  color: #9099b7;
}



.sidebar .contentbox .widgetwrapper {
  padding: 15px;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
}


.sidebar .contentbox .recentposts {
  list-style-type: none;
  margin-top: -1px;
}



.sidebar .contentbox > ul {
list-style-type: none;
color: #9099b7;
}


.sidebar .contentbox .recentposts li {
 margin-left: 16px;
 margin-bottom: 16px;
 margin-right: auto;
 margin-top: 1px;
 float: left;
}


.sidebar .contentbox .recentposts li img {
	width: 68px;
	height: 68px;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-webkit-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out;
	-ms-transition: opacity .2s ease-out;
}



.clearfix:before, .clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}






.sidebar .contentbox > ul > li {
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	
}















/*	sidebar widget textwidget */
.sidebar .contentbox .textwidget {
	padding: 0px 0px 0px;
	text-align:center;
}










/*	header */

header .left-part {
  position: absolute;
  top: 0;
  left: 0;
}



header .logo {
  margin: 0 auto;
}


header .right-part {
  position: absolute;
  top: 0;
  right: 0;
  margin-top:11px;
  float:left;
}















/*	footer */

#toggle-footer:checked + footer .footerwrapper {
  margin-bottom: 0;
}



footer .footerwrapper {
  position: relative;
 
}



footer .footerbar {
  background-color: #ff95bd;
}



footer .footerbar .container {
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  padding:0 0 0 0 ;
}


footer .footerbar .cell {
   width: 33% !important;
  text-align: center;
}

footer .footerbar .cell {
  float: left;
  /* wwidth: 20%; */
  padding-right: 0px;
  padding-left: 0px !important;
  padding-top: 14px;
  padding-bottom: 21px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


footer .footerbar .cell:first-child {
  padding-left: 0;
   width: 33% !important;
}


footer .footerbar .cell:nth-child(2) {
  width: 33% !important;
}

footer .footerbar .cell:last-child {
  
  padding-right: 0;
  position: relative;
  width: 33% !important;
}


footer .footerbar .cell .title-2 {
  /* width: 75%; */
  width: 100%;
  text-align: center;
}


footer .footerbar .cell .title-2 {
  /*width: 139px;*/
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

footer .title-2 {
  color: #FFF;
}



footer .footerbar .cell ul {
  color: #999;
  text-align: center;
  display: inline-block;
}



footer .footerbar .cell ul {
  list-style-type: none;
}


footer .footerbar .cell .soclinks li {
  float: left;
  margin-right: 9px;
  margin-top: 9px;
}



footer .copyright {
  color: #fff !important;
}





#content {
  padding-top: 15px;
}

.boxcontainer-container {
  margin: 5px auto 0;
}

.category-title {
  margin-top: 0px;
  text-align: center;
}

.category-image {
max-width:100%;
height:auto;
}











.yarpp-thumbnail > img, .yarpp-thumbnail-default {
width: 180px;
height: 120px;
margin: 5px;
}


yarpp-related .yarpp-thumbnail-title {
text-align: left !important;
font-weight: bold !important;
font-size: 96% !important;
text-decoration: none !important;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
font-size: 1em;
max-height: 2.8em;
line-height: 1.4em;
margin: 7px;
margin-top: 0px;
width: 180px;
text-decoration: inherit;
overflow: hidden;
}



.yarpp-related a {
  text-decoration: none;
  font-weight: normal !important;
}



@media print { 
	/* your print styles go here */
	#header, #footer, #menu { display: none; } 
	body { font: 12pt georgia,serif; } 
	h1 { font-size: 18pt; } 
	h2 { font-size: 16pt; color: #000; }
}




 p.wpbph-headline {
  font-size: 15px !important;
  line-height: 15px !important;
  color: #5c00b7;
  font-weight: bold;
  margin: 10px 0 0 0;
  padding: 0;
}